How to install ruby-sprockets-rails on Debian Unstable (Sid)